@ECHO OFF
CLS
ECHO RADiCAL RHYTHMS eXAMPLE BATCH FiLE...

ECHO LOADiNG SONG 1 - DEMANDiNG MiNDS...
X-PLAY12.EXE COS-MIND.DMF
CLS
ECHO LOADiNG SONG 2 - 4-3-2-1 SPEEEEEEDDD...
X-PLAY12.EXE COS-SPED.DMF
CLS
ECHO LOADiNG SONG 3 - THE iNVENTiON...
X-PLAY12.EXE CAN-iNVN.DMF
CLS
ECHO LOADiNG SONG 4 - RAPiD EYE MOVEMENT...
X-PLAY12.EXE CAN-REMT.DMF
CLS
ECHO LOADiNG SONG 4 - FEELiNG FREE...
X-PLAY12.EXE RAN-FEEL.DMF
CLS
ECHO LOADiNG SONG 4 - GABBERRAMA...
X-PLAY12.EXE RAN-GABB.DMF
CLS

ECHO OKAY ... WE HOPE YOU'VE ENJOYED THiS ... AS WE DO ... CU

